Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# include/FLAC++/decoder.h File Reference

This module contains the classes which implement the various decoders. More...

`#include "export.h"`
`#include "FLAC/file_decoder.h"`
`#include "FLAC/seekable_stream_decoder.h"`
`#include "FLAC/stream_decoder.h"`

Go to the source code of this file.

## Namespaces

namespace | FLAC
namespace | FLAC::Decoder

## Detailed Description

This module contains the classes which implement the various decoders.

See the detailed documentation in the decoder module.